<section class="about about--backgroud">
  <h2 class="about__title">{{ dataHomeNosotros.titleNosotros }}</h2>
  <h1 class="about__title tittle-about--uppercase">
    {{ dataHomeNosotros.titleNosotros2 }}
  </h1>
  <p class="about__description">{{ dataHomeNosotros.descriptionNosotros }}</p>
</section>
